CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Autorska prava 1995. – 2014. Opera Software ASA. Sva prava pridržana.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detalji vaših kontakata mogu vam pomoći brže ispuniti obrasce u pregledniku Opera.";
NSHumanReadableCopyright = "Autorska prava 1995. – 2014. Opera Software ASA. Sva prava pridržana.";
